<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8bd184f009952197b43122d6a530d55">
  <dict>
    <!--2020-03-28 10:17:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:17:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:17:55.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2020-03-28 10:17:55.000-->
    <string key="carrier_volte_hd_icon_flag">00001010</string>
    <!--2020-03-28 10:17:55.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 10:17:55.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2020-03-28 10:17:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:17:55.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:17:55.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2020-03-28 10:17:55.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2020-03-28 10:17:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-03 11:57:15.000-->
    <string key="utParamsCfg">6:1,15:1,19:1</string>
    <!--2020-03-28 10:17:55.000-->
    <int key="utPreferOption">1</int>
    <!--2020-03-28 10:17:55.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
